

In this work we focus on data from the two LIGO observatories; LIGO Hanford and LIGO Livingston. 
The GW strain sensitivity for the Hanford and Livingston observatories is shown in Fig.~\ref{fig:strainSensitivity} in red and blue respectively for a snapshot of Observing Run 2. 
The inset enlarges the region around the $60\,{\rm Hz}$ feature. 

\begin{figure}
\begin{center}
\includegraphics[width=0.49\textwidth]{images/o2catalog-asd.pdf}
\end{center}
\caption{\label{fig:strainSensitivity}
Sensitivity plot for LIGO-Hanford (red) and LIGO-Livingston (blue) for a snapshot of O2 (see Ref.~\cite{GWOSC:2019, GWOSC:online}. 
The inset shows an enlargement of the region around the $60\,{\rm Hz}$ noise line in each detector.
\han{may replace}}
\end{figure}
% the script for this plot is here on CIT
%/home/hannah.middleton/repositories/powerlines/powergridlines/plots/asd


At each detector there are nine PEM for the power grid monitoring all three phases of power at the corner and two end stations at a sample rate of $1024\,{\rm Hz}$. 
The effect of the power grid on GW detectors is not static.
Changes over time may be due to the effect of changing load on the U.S. power grid at any one time. 
This is illustrated by the cascade plot shown in Fig.~\ref{fig:powerCascade}, which shows approximately $17$ hours of data from the~\CSOneName~(which records phase $1$ of the power at the corner station of the Hanford observatory). 
Each trace shows the amplitude spectral density (ASD) for approximately $5$ minutes of data. 


\begin{figure}
\includegraphics[width=.48\textwidth]{images/powerCascade}
\caption{\label{fig:powerCascade}
Cascade plot showing the amplitude spectral density of the Handford PEM monitor \CSOneName~ (corner station, phase 1) over time. 
Each trace corresponds to $320\,{\rm s}$ ($\approx 5\,{\rm min}$) of data ($210$ lines plotted). 
\han{Notes: I've included this as it shows the wandering of the power line quite nicely, but we'll need to check with LIGO that this plot can be used. I think we might need permission to publish something like this as it shows auxiliary data that would not be publicly released}
}
\end{figure}


%Fig.~\ref{fig:peakOverTime} shows the peak frequency of the nine reference channels for each detector.
%The peak is found by computing the ASD and finding the maximum frequency bin within the width of the $60\,{\rm Hz}$ power line ($59.93$--$60.06\,{\rm Hz}$~\cite{GWOSC:online}). 
%To the resolution of the binning, the peak frequencies of the nine reference channels are indistinguishable from each other over the two day period plotted. 
%In this work we use a single reference channel. 
%Fig.~\ref{fig:peakOverTime} indicates that this is a reasonable simplification given the similarity of the reference channels. 
%Also shown in Fig.~\ref{fig:peakOverTime} are the peak frequencies of the ASD for each of the Hanford (orange, top panel) and Livingston (blue, bottom panel). 
%The Hanford peaks generally match well with the peak of the references, however for Livingston the peaks do not match for about half of the data plotted (\han{check data quality, and plot different times}). 

%\begin{figure}
%\includegraphics[width=0.49\textwidth]{images/peakOverTime}
%\caption{\label{fig:peakOverTime}
%The peak frequency over time for Hanford (top) and Livingston (bottom) for an ASD in the range $59.93$--$60.06\,{\rm Hz}$. 
%The black lines show data from the nine PEM at each detector (which are indistinguishable in the figure). 
%The cross markers show the peak frequency for the GW channels for ASDs in the same range where orange (top panel) and blue (bottom panel)  are for Hanford and Livingston respectively. 
%Showing.....
%\han{to do - look at other times and check whether there were any data quality issues at Livingston at this time}
%}
%\end{figure}

%\vspace{2em}
%\han{
%to dos
%\begin{itemize}
%\item make plots at different times
%\item check data quality for Livingston
%\end{itemize}
%}
%\end{comment}

